Tue, 30 Nov 2021 01:05:01 UTC | login

Information for RPM mod_wsgi-4.6.4-3.el8.src.rpm

ID187451
Namemod_wsgi
Version4.6.4
Release3.el8
Epoch
Archsrc
SummaryA WSGI interface for Python web applications in Apache
DescriptionThe mod_wsgi adapter is an Apache module that provides a WSGI compliant interface for hosting Python based web applications within Apache. The adapter is written completely in C code against the Apache C runtime and for hosting WSGI applications within Apache has a lower overhead than using existing WSGI adapters for mod_python or CGI.
Build Time2020-02-06 09:16:09 GMT
Size712,620
c4dfbb0978072af8069d59bca4ddb454
LicenseASL 2.0
Buildrootvirt8-ovirt-44-el8-build-71777-377632
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gcc
httpd-devel
python3-devel
python3-sphinx
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
mod_wsgi-4.5.20-exports.patch381
mod_wsgi-4.6.4-warnings.patch3,781
mod_wsgi-4.6.4.tar.gz691,853
mod_wsgi.spec12,644
wsgi-python3.conf231
wsgi.conf219
Component of No Buildroots